Bug 163456 - The words in the button hint should started with Uppercase symboles
The words in the button hint should started with Uppercase symboles
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P4 (vote)
: 6.x
Assigned To: issues@profiler
issues@profiler
: VISUALVM
Depends on:
Blocks: 162137
  Show dependency treegraph
 
Reported: 2009-04-23 10:13 UTC by bukh
Modified: 2009-12-04 02:34 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bukh 2009-04-23 10:13:16 UTC
Open "Profiler" window. Hints "Save current view to file", "Find next occurence", "Find previous occurence" should be
like "Save Current View to File", "Find Next Occurence", "Find Previous Occurence". Button hint style should be the same
as in main toolbar.
Comment 1 Jiri Sedlacek 2009-11-05 18:03:20 UTC
Fixed in profiler-main.


http://hg.netbeans.org/profiler-main/rev/7597e81ff1e7


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo